#ifndef _tools

#define _tools

/* function protos */
char* ashare(const char *file);
char* ahome(const char *text);
int check_extension(const char *filename, const char *extn);
const char *next_rom_file(GDir *dir);

#endif
